html, body {

  /*get rid of the default browser CSS*/
  margin: 0;
  height: 100%;
}

body { 
    /*Background*/
    background-image: url('../IMG/4_2_Marissa_Valentine_gameplay.png');
   background-repeat: no-repeat;
  background-position-x: center;
  background-color: lightblue;
  background-size: cover;


  /*Font*/
  color: black;
  font-family: "ltr-federal", sans-serif;
  font-weight: 300;
  font-style: normal;
  letter-spacing: 2px;
  text-align: center;
  margin-top: 200px;
  margin-left: 350px;
  height: 100%;

}


#rules-box {
  margin: 20px auto;
  padding: 16px;
  width: 500px;
  text-align: center;

  background: #fff4d6;        /* light sandy yellow */
  border: 3px solid #c49a6c;  /* wooden border */
  border-radius: 12px;
  box-shadow: 0 4px 8px rgba(0,0,0,0.15);
}

#rules-box h3 {
  margin-top: 0;
  color: #8b5a2b;             /* coconut brown */
  letter-spacing: 1px;
}

#rules-box p {
  margin: 6px 0;
  color: black;
  font-size: 15px;
}


  

#rps_buttons {

display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: center;
align-content: stretch;
align-items: center;

margin-top: 100px;
}


button{

  border-radius: 50px;
  border-width:0;

}

.rps_button {
display: inline-block;
width: 300px;
height: 400px;
background-repeat: no-repeat;
background-position: center;
margin: 10px;
}

.sun{
  background-image:url('../IMG/4_2_Marissa_Valentine_sun.png')
}

.coco{
  background-image:url('../IMG/4_2_Marissa_Valentine_coconut.png')

}


.palm{
  background-image:url('../IMG/4_2_Marissa_Valentine_palmtree.png')

}

.sun:hover{
  background-color: lightgoldenrodyellow;
}

.coco:hover{
  background-color: lightgoldenrodyellow;

}


.palm:hover{
  background-color: lightgoldenrodyellow;

}


.scroll-box {
  height: 200px;
  overflow-y: scroll;
  padding: 10px;
  border: 2px solid #ccc; 
}


.mini {
  width: 40px;
  height: 40px;
  object-fit: contain;
  vertical-align: middle;
} /*mini images inside the output text*/


#scoreboard {
  margin: 20px auto;
  padding: 16px;
  width: 350px;
  text-align: center;

  background: #f7e7c1;
  border: 3px solid #c49a6c;
  border-radius: 12px;
  box-shadow: 0 4px 8px rgba(0,0,0,0.15);

  font-family: "Trebuchet MS", sans-serif;
}

